Source: ocplib-simplex
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>,
Build-Depends: debhelper (>= 10), dh-ocaml,
 ocaml-nox (>= 4.01.0), ocaml-findlib
Standards-Version: 4.1.1
Homepage: https://github.com/OCamlPro-Iguernlala/ocplib-simplex
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocplib-simplex
Vcs-Git: https://salsa.debian.org/ocaml-team/ocplib-simplex.git

Package: ocplib-simplex-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: simplex library for solving linear inequalities
 ocplib-simplex is a (fully) functional OCaml implementation of the
 simplex algorithm for solving systems of linear inequalities. The
 implementation is incremental and backtrackable. It is able to
 extract unsat-cores for unsatisfiable problems, and supports linear
 optimization.